CVE-2017-2873

An exploitable command injection vulnerability exists in the web management interface used by the Foscam C1 Indoor HD Camera running application firmware 2.52.2.43. A specially crafted HTTP request can allow for a user to inject arbitrary shell characters during the SoftAP configuration resulting in command injection. An attacker can simply send an HTTP request to the device to trigger this vulnerability.

MISC: https://talosintelligence.com/vulnerability_reports/TALOS-2017-0380
CVE: https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2017-2873

8 years
228 countries
174k users
1170k calculations
Logo www.eleksys.cz
Logo www.inv-technology.com
Logo sectech.co.nz
Logo www.power-shop.gr
Logo www.a1securitycameras.com
Logo secutek.cz